Subject: new new word: COLLY

From: Ranjit Bhatnagar <[email-masked]>
Date: Wed, 14 Sep 2005 01:01:13 -0400

Both Pierre and Hutch reasoned that lalochezia had something to do
with speech and excretion, and in fact it means "an emotional
discharge gained by uttering foul language (from G. lalia, speech, +
chezo, to relieve oneself)" according to Stedman's Medical Dictionary.

So, then, how about "colly"?  It's not a kind of dog, I promise.

- ranjit